## diskcache 5.2.1

=== requirements.txt ===
-e .
blue
coverage
django==2.2.*
django_redis
doc8
flake8
ipython
jedi==0.17.*  # Remove after IPython bug fixed.
pickleDB
pylibmc
pylint
pytest
pytest-cov
pytest-django
pytest-env
pytest-xdist
rstcheck
sphinx
sqlitedict
tox
twine
wheel
