## diskcache 4.0.0

=== debian/changelog ===
diskcache (4.0.0-1~nd110+1) bullseye; urgency=medium

  * Backported for bullseye.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 18 Sep 2019 09:31:45 -0400

diskcache (4.0.0-1) unstable; urgency=low

  * Initial packaging (Closes: #940625)
  * Initial packaging was automatically created by stdeb 0.8.5

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 17 Sep 2019 17:45:00 -0400
