=== debian/control ===
Source: diskcache
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Yaroslav Halchenko <debian@onerussian.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3-setuptools,
 python3-all,
Standards-Version: 4.3.0
Homepage: http://www.grantjenks.com/docs/diskcache/
Vcs-Git: https://salsa.debian.org/python-team/modules/diskcache.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/diskcache

Package: python3-diskcache
Architecture: all
Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends}
Description: Python module for Disk and file backed persistent cache
 DiskCache is an Apache2 licensed disk and file backed cache library, written
 in pure-Python. Its features include
 .
   - Django compatible API
   - Thread-safe and process-safe
   - Supports multiple eviction policies (LRU and LFU included)
   - Keys support “tag” metadata and eviction
