=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Tue, 17 Sep 2019 17:25:52 -0400
export PYBUILD_NAME=diskcache
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	: # TODO - upstream doesn't ship tests/ within their pypi sdist tarballs
	: # To enable testing, we would need to position packaging on top of the
	: # upstream repository
