## diskcache 5.2.1

=== debian/changelog ===
diskcache (5.2.1-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 04 Feb 2021 22:26:33 +0100

diskcache (5.2.1-1) unstable; urgency=low

  * Initial release (Closes: #940625)

 -- Andreas Tille <tille@debian.org>  Tue, 26 Jan 2021 09:33:31 +0100
