=== debian/control ===
Source: diskcache
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Yaroslav Halchenko <debian@onerussian.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               tox <!nocheck>,
               python3-django <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-django <!nocheck>,
               python3-pytest-xdist <!nocheck>,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/diskcache
Vcs-Git: https://salsa.debian.org/python-team/packages/diskcache.git
Homepage: https://pypi.org/project/diskcache/
Rules-Requires-Root: no

Package: python3-diskcache
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python3 module for disk and file backed persistent cache
 DiskCache is a disk and file backed cache library, written in pure-Python.
 Its features include
 .
  - Django compatible API
  - Thread-safe and process-safe
  - Supports multiple eviction policies (LRU and LFU included)
  - Keys support “tag” metadata and eviction
