=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=diskcache
export PYBUILD_BEFORE_TEST=cp -a docs {build_dir}

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	find debian -name .coverage -delete
