=== debian/changelog ===
diskcache (5.4.0-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Clean correctly.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 16 Jun 2023 20:03:44 -0400

diskcache (5.4.0-2) experimental; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Adjust enable_newer_django.patch for tox 4 compatibility.
    (Closes: #1035636)
  * Use python -m pytest, instead of pytest-3, to run tests.
  * Build-Depend on python3-wheel, to allow pybuild to build a wheel for tox.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 11 May 2023 14:45:22 -0400

diskcache (5.4.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #997505
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Enable django>=2.2
  * Build-Depends: python3-typing-extensions
  * Add missing build dependency on dh addon.
  * Call correct executable pytest-3
  * Do not provide docs in /usr/lib/python3/dist-packages
    Closes: #1002823

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jan 2022 21:49:30 +0100
