=== debian/control ===
--- 
+++ 
@@ -15,7 +15,10 @@
                python3-pytest-cov <!nocheck>,
                python3-pytest-django <!nocheck>,
                python3-pytest-xdist <!nocheck>,
-Standards-Version: 4.5.1
+               python3-typing-extensions <!nocheck>,
+               python3-wheel <!nocheck>,
+               debhelper
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/diskcache
 Vcs-Git: https://salsa.debian.org/python-team/packages/diskcache.git
 Homepage: https://pypi.org/project/diskcache/
