=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_install:
-	dh_install
+override_dh_python3:
+	dh_python3
 	find debian -name .coverage -delete
+	rm -rf debian/python3-$(PYBUILD_NAME)/usr/lib/python3/dist-packages/docs
