=== debian/watch ===
version=4

https://github.com/grantjenks/python-diskcache/tags .*/v?@ANY_VERSION@\.tar\.gz

# https://pypi.python.org/simple/diskcache .*/diskcache-@ANY_VERSION@@ARCHIVE_EXT@#sha256=.*
