## diskcache 5.6.3

=== debian/changelog ===
diskcache (5.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Ran wrap-and-sort -bastk.
  * Drop enable_newer_django.patch.
  * Rebased test-command-m.patch.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 10:37:11 +0200
