=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,7 @@
 	dh_python3
 	find debian -name .coverage -delete
 	rm -rf debian/python3-$(PYBUILD_NAME)/usr/lib/python3/dist-packages/docs
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf dist .cache
